Debian Bug report logs - #725345
ITA: gns3 -- graphical network simulator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Ricardo Mones <mones@debian.org>

Date: Fri, 4 Oct 2013 12:54:01 UTC

Owned by: Daniel Lintott <daniel@serverb.co.uk>

Severity: normal

Fixed in version gns3/0.8.6-1

Done: Daniel Lintott <daniel@serverb.co.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, erik@debian.org, wnpp@debian.org:
Bug#725345; Package wnpp. (Fri, 04 Oct 2013 12:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ricardo Mones <mones@debian.org>:
New Bug report received and forwarded. Copy sent to erik@debian.org, wnpp@debian.org. (Fri, 04 Oct 2013 12:54:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ricardo Mones <mones@debian.org>
To: submit@bugs.debian.org
Subject: O: gns3 -- graphical network simulator
Date: Fri, 4 Oct 2013 14:51:20 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of gns3, Erik Wenzel <erik@debian.org>,
has orphaned this package.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: gns3
Binary: gns3
Version: 0.8.3-0.1
Maintainer: Erik Wenzel <erik@debian.org>
Build-Depends: python, python-support, cdbs (>= 0.4.43), debhelper (>= 5.0.37.2), python-qt4-dev (>= 4.3)
Architecture: all
Standards-Version: 3.9.3
Format: 3.0 (quilt)
Files:
 cef1f7ca34baa485d5b506014f1662a6 1165 gns3_0.8.3-0.1.dsc
 06ab6ca463d3bb12dc84971227e4ef6b 4055100 gns3_0.8.3.orig.tar.gz
 ead71dd824ce91a842835cefdb13579f 11478 gns3_0.8.3-0.1.debian.tar.gz
Vcs-Browser: http://gpl.code.de/gitweb?p=gns3.git;a=summary
Checksums-Sha1:
 77ff4d6fed946796a8f75c1b29ce2a06f2811cba 1165 gns3_0.8.3-0.1.dsc
 c5a4c9c849dbd0074fc9dd7338618423ef422320 4055100 gns3_0.8.3.orig.tar.gz
 29cb6093caef7a76425b24a324664c15fca5f61a 11478 gns3_0.8.3-0.1.debian.tar.gz
Checksums-Sha256:
 4985cffa6676432feb1e8363470856ef3c27adbba503b9cc303c6596492ba0a9 1165 gns3_0.8.3-0.1.dsc
 ccd34be45acf220b3ca8b64b3b7d227a6cbdab85d549857ff46cccd32d9c5b35 4055100 gns3_0.8.3.orig.tar.gz
 3ecb6d896d9024b6cce13838cfc664d16962ba989ae3f0863e77a2b7f2f52d71 11478 gns3_0.8.3-0.1.debian.tar.gz
Homepage: http://www.gns3.net/
Package-List: 
 gns3 deb contrib/net optional
Directory: pool/contrib/g/gns3
Priority: source
Section: contrib/net

Package: gns3
Version: 0.8.3-0.1
Installed-Size: 16665
Maintainer: Erik Wenzel <erik@debian.org>
Architecture: all
Depends: python (>= 2.6), python-support (>= 0.90.0), dynamips (>= 0.2.7-0.2.8RC1), python-qt4 (>= 4.3), ucf
Description-en: graphical network simulator
 graphical network simulator to design network topologies. You may run network
 simulations or configure devices ranging from Cisco routers, Cisco PIX
 firewalls, Cisco ASA Firewalls, Cisco IDS to JunOS routers using Qemu or Pemu.
 It is using dynamips as simulation backend, an IOS emulator which allows
 users to run IOS binary images from Cisco Systems.  Cisco IOS, PixOS or
 JunOS software images are not included.
Description-md5: dadd1e047220959aab6776cede6a2f42
Homepage: http://www.gns3.net/
Tag: interface::x11, role::program, uitoolkit::qt, use::simulating,
 works-with::network-traffic, x11::application
Section: contrib/net
Priority: optional
Filename: pool/contrib/g/gns3/gns3_0.8.3-0.1_all.deb
Size: 3402432
MD5sum: 79b2d7058ea1f75ea72598cd104f645a
SHA1: e50bd02f925a137a9e15a9f4849144dccee56433
SHA256: aa117538b11707eaa9372cf94b161a307ad34c5c9e11a08f8e20e2093aaf588b


-- 
 Ricardo Mones, on behalf of Debian QA/MIA team
 http://people.debian.org/~mones
 ┬źNever send a human to do a machine's job.┬╗ ~ Agent Smith
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: gns3 -- graphical network simulator' from 'O: gns3 -- graphical network simulator' Request was from Daniel Lintott <daniel@serverb.co.uk> to control@bugs.debian.org. (Sun, 06 Oct 2013 09:33:12 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Lintott <daniel@serverb.co.uk>. Request was from Daniel Lintott <daniel@serverb.co.uk> to control@bugs.debian.org. (Sun, 06 Oct 2013 09:33:13 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 725345: 725737 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Tue, 08 Oct 2013 04:27:08 GMT) Full text and rfc822 format available.

Reply sent to Daniel Lintott <daniel@serverb.co.uk>:
You have taken responsibility. (Mon, 28 Oct 2013 09:09:18 GMT) Full text and rfc822 format available.

Notification sent to Ricardo Mones <mones@debian.org>:
Bug acknowledged by developer. (Mon, 28 Oct 2013 09:09:18 GMT) Full text and rfc822 format available.

Message #16 received at 725345-close@bugs.debian.org (full text, mbox):

From: Daniel Lintott <daniel@serverb.co.uk>
To: 725345-close@bugs.debian.org
Subject: Bug#725345: fixed in gns3 0.8.6-1
Date: Mon, 28 Oct 2013 09:07:27 +0000
Source: gns3
Source-Version: 0.8.6-1

We believe that the bug you reported is fixed in the latest version of
gns3, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 725345@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Lintott <daniel@serverb.co.uk> (supplier of updated gns3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 26 Oct 2013 15:15:20 +0100
Source: gns3
Binary: gns3
Architecture: source all
Version: 0.8.6-1
Distribution: unstable
Urgency: low
Maintainer: Daniel Lintott <daniel@serverb.co.uk>
Changed-By: Daniel Lintott <daniel@serverb.co.uk>
Description: 
 gns3       - Graphical Network Simulator
Closes: 622159 626464 725345
Changes: 
 gns3 (0.8.6-1) unstable; urgency=low
 .
   * New maintainer (Closes: #725345)
   * [5d312bc7] Imported Upstream version 0.8.6
   * [231483cb] Switch build-system to debhelper
   * [f0792800] Bump standards version to 3.9.4
   * [f23759cf] Switch copyright to machine readable format (DEP-5) and
   update for new maintainer
   * [17f68dca] Update postinst, postrm scripts. Create prerm script
   * [26b1a6bd] Update debian/watch
   * [e2aef91e] Added dependencies for xdotool, xterm (Closes: #626464)
   * [4065b7d8] Add recommends: wireshark (Closes: #622159)
   * [44fe48e3] [rules] Add DH_ALWAYS_EXCLUDE=Lang_it.ts.gz
   * [117338f3] Update VCS Fields
   * [bfa5848e] Add patch to modify BASECONFIG_DIR
Checksums-Sha1: 
 284f1d7ac01d4f7893e0fe9ff594a0ab018af786 1771 gns3_0.8.6-1.dsc
 d5e75bd88a7de1c8f85b4be9ed464c2804dc85b1 6404995 gns3_0.8.6.orig.tar.gz
 6bc02bd1cd808b8235aa0c21841d038bc95d271f 16394 gns3_0.8.6-1.debian.tar.gz
 887dc10a8113b7df6303ae7c86d3abfcc7713a79 3228426 gns3_0.8.6-1_all.deb
Checksums-Sha256: 
 bacc56bd2a51fbc437857dbee091a5aad8c62d3f18ea48defb06a794d8c95565 1771 gns3_0.8.6-1.dsc
 b0314ae059d0690003c78833f2b05e4bd377779abdaf3f1d6632160352f0afc8 6404995 gns3_0.8.6.orig.tar.gz
 6bcdbc5feb70662d027643aba186268c7fb4a200fd02a6d6b791f9096edabeb0 16394 gns3_0.8.6-1.debian.tar.gz
 a75892fefc0a19bf328899ced02e15e8154077fbeafdc5ed4c35e950a98bf792 3228426 gns3_0.8.6-1_all.deb
Files: 
 e56e9cdda4f794d523e60ec279d5ca22 1771 contrib/net optional gns3_0.8.6-1.dsc
 3f6f0f4836564a8348159ec945b151de 6404995 contrib/net optional gns3_0.8.6.orig.tar.gz
 677da7705282522c51ae22fa4fc68645 16394 contrib/net optional gns3_0.8.6-1.debian.tar.gz
 9256c65e75563923fec56072d9665835 3228426 contrib/net optional gns3_0.8.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJSbhcMAAoJEG6k0jEaLSaN6GIP/1+tnXfvNtAK7cm2gV/NAB0i
Bkg8TlKKUeo8zvYZeglE8Cg63WxOX3e9oditeB5vn68qDUY1YxvMzkIEuYCXm6Rf
C2z6pae4CBn5xtIyMT5Wa08rDUakoI9q8M6zUcacP7Dw/Tz1mGksPo/kG0whSXGq
fALcDB4IEejMevFUbzMB3plbXwxB0tuT1A7LYfydkrInZdV2P0+lup4efYmbbl6v
YWfN5aLCUyP/1inovAG0wl9EmL7uEfQKjFlyI6LHsjz88E+0Y99mCAZe6j6jyG2A
Moy4xHglQNx6Cci0459ngOejUfmLOo/8msgFphPZOczUfAlampnMs1EUgCwcEqfb
QvvBspzOwog3qIpLxDclP+tnOZe+LaaYsvBGh8OUGFL5PBZEHwvFkmLqBCIaZ911
qnT4OCUJvxNDoJXiJpj2yqiNaWZW7dPTzozS0TYtjWCDjg/WyCkqpLHkvtLPE8+l
w3Ozsf1HDkOK+2vvm+fja+gt2ArqZqU9hgIMdiI0cU04Sm9k7/kBxkpn3lwXEcR1
MkF080fXYx+00AwIo1pjR8Sakatm3ZqD5O2uusNsIvtKDRUoR1oT7SfiEXi3vp//
wZdDFPbuCA4vaG0nSnzLbl7xPDEVH1xKdILCdqGa4RRr9OwumkxdEYBB1KT2U0if
LeE7n9owwD79pIztAdjN
=DFcD
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 26 Nov 2013 07:29:02 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 19:56:31 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.